// BREAKPOINTS

$lg: (max-width: 1200px); // 1200
$md: (max-width: 991px); // 991
$sm: (max-width: 767px); // 767
$xs: (max-width: 600px); // 544
$xxs: (max-width: 480px);// 480

// $grid-breakpoints: (
//   xs: 0,
//   sm: 576px,
//   md: 768px,
//   lg: 992px,
//   xl: 1200px
// ) !default;
// @include _assert-ascending($grid-breakpoints, "$grid-breakpoints");
// @include _assert-starts-at-zero($grid-breakpoints);


// PROJECT COLORS

$main-color: #b12d26;

// Fuente botones baskerville bold
// fuente main miriad pro
// font size base 18px

// FONTS
$font-size-base: 16px !default;
$font-family-base: 'PT Sans', sans-serif;
$font-weight-base: 400;


// Grid columns
//
// Set the number of columns and specify the width of the gutters.

$grid-columns:               12;
$grid-gutter-width-base:     60px;
$grid-gutter-widths: (
  xs: $grid-gutter-width-base,
  sm: $grid-gutter-width-base,
  md: $grid-gutter-width-base,
  lg: $grid-gutter-width-base,
  xl: $grid-gutter-width-base
) !default;


// Forms

$input-color:                    $gray-dark;
$input-border-radius:            0;
$input-btn-border-width: 0;

// Buttons
//

$btn-border-radius:              0 !default;

$btn-info-color:                 $gray-dark;
$btn-info-bg:                    $white;
$btn-info-border:                $white;
